Bug 205566 - kdm ignores settings after installing new kdebase
kdm ignores settings after installing new kdebase
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-07 04:44 EDT by Jochen Schlick
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 12:00:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Schlick 2006-09-07 04:44:54 EDT
Description of problem:

Hi I'm using kdm as login/display manager (gdm is not installed). Nearly 
everytime when kdebase is updated - happens very often in rawhide in the 
last weeks - my own background color (color scheme) and the background image
settings are ignored/lost on restart/reboot.
After reboot I get then the default background image and the background color 
of the login manager window is grey. All other settings are ok !

The settings are not completely lost or overwritten ! When I open the Control
Center->System Administration->Login Manager the color scheme settings still
exist ! But I have to change something and press the apply button to get my 
color scheme working again



Version-Release number of selected component (if applicable):
Rawhide


How reproducible:
Comment 1 Ngo Than 2006-09-26 12:00:11 EDT
The kdmrc config file has been overwritten with new kdmrc after you have 
upgraded new kdebase.

It's now fixed in CVS. The new kdebase will be available in FC6-update. Thanks 
for your report.




Note You need to log in before you can comment on or make changes to this bug.